@charset "utf-8";
/* CSS Document */
body{
	background-color:#f5f5f5;
}

h1{
	font-size:14px;
	font-weight:bold;
	text-align:right;
}
.menu{
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float:right;
	height:auto;
	width:auto;
	margin-top:35px;
	text-align:right;
}

#all{
    width:990px;
    height:auto;
	background-color:#00226d;
    margin-right:auto;
    margin-left:auto;
	position:relative;
}

*{
	font-size:12px;
	margin:0;
	padding:0;
}
#header{
	background-color:#00226d;
	width:960px;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	padding-top:2px;
}
.table{
	text-align:center;
}
#main_navi{
	background-color:#00226d;
	width:960px;
	height:45px;
	margin-right:auto;
	margin-left:auto;
	margin-top:auto;
	padding-top:12px;
	border:1px solid #999;
	
}

#wrap{
	width:990px;
	background-color:#ffffff;
	height:1650px;
	margin-right:auto;
	margin-left:auto;
	
}
h2{
	font-size:14px;
	margin-top:5px;
	margin-bottom:10px;	
}
h3{
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
	margin-top:5px;
}
h33{
	font-weight:bold;
	font-size:16px;
	margin-bottom:5px;
	margin-top:5px;
}
h5{
	font-size:12px;
	font-weight:bold;
	background-color:#CCC;
	padding:2px;
	width:300px;
	margin-left:10px;
	margin-top:10px;
}
.photoimg{
	border:1px solid #ccc;
	padding:3px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:0;
}
.photo{
	padding:auto;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:5px;
}
.photo1{
	border:1px solid #000000;
	padding:3px;
	margin:auto;
}
.photo2{
	padding:auto;
	float:right;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:10px;
}
.photo3{
	border-left:3px solid #FFF;
}
.photo_01{
	border:1px solid #ccc;
	padding:3px;
	margin:auto;
}
.padding{
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}
.waku{
	color:#000000;
	background-color:#ffffff;
	padding:7px;
	margin-left:10px;
	width:166px;
	height:270px;
	float:left;
}
.waku2{
	color:#000000;
	background-color:#ffffff;
	padding:7px;
	margin-left:10px;
	width:180px;
	height:auto;
	float:left;
}
.waku3{
	color:#000000;
	background-color:#ffffff;
	padding:10px;
	margin-left:10px;
	margin-top:10px;
	width:220px;
	height:auto;
}
.waku33{
	color:#000000;
	background-color:#ffffff;
	padding:7px;
	margin-left:10px;
	width:600px;
	height:150px;
	float:left;
}
.waku4{
	color:#000000;
	background-color:#ffffff;
	padding:10px;
	width:740;
	height:300px;
	border:4px solid #00226d;
	padding-right:15px; 
}
.waku44{
	color:#000000;
	background-color:#ffffff;
	padding:0px;
	width:740;
	height:400px;
	border:0;
	padding-right:15px; 
}
h4{
	font-size:12px;
	font-weight:bold;
	background-color:#CCC;
	padding:2px;
	width:280px;
	margin-left:10px;
	margin-top:10px;
}
.font{
	font-size:11px;
	font-weight:normal;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:150%;
}
.font_01{
	font-size:11px;
	font-weight:normal;
}
.font_02{
	font-size:13px;
	font-weight:normal;
}
.font_03{
	font-size:12px;
	line-height:160%;
}
.font_04{
	font-size:11px;
	font-weight: normal;
}
.bango{
	padding-right:3px;
	padding-bottom:3px;
}
#main_contents{
	width:960px;
	height:auto;
	background-color:#ffffff;
	border:none;
	margin-right:auto;
	margin-left:auto;
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:150%;
}
#main_contents2{
	width:960px;
	height:140px;
	background-color:#ffffff;
	border:none;
	margin-right:auto;
	margin-left:10px;
	margin-top:10px;
}
#side_navi{
	width:250px;
	height:auto;
	border-style:none;
	border-color:transparent;
	border-width:0px;
	background-color:#ffffff;
	margin-left:0px;
	float:left;
}
#main_contents22{
	width:720px;
	height:auto;
	background-color:#ffffff;
	border:none;
	margin-right:15px;
	margin-left:auto;
	margin-top:10px;
	float:right;
	padding-left:5px;
	padding-top:10px;
}
#main_contents4{
	width:960px;
	height:290px;
	background-color:#ffffff;
	border:1px solid #ccc;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
}
#main_contents55{
	width:960px;
	height:290px;
	background-color:#fffffff;
	border:1px solid #ccc;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
}

#side_contents{
	background-color:#ffffff;
	width:260px;
	height:auto;
	float:right;
	margin-left:15px;
	padding-right:10px;
	padding-top:15px;
}
#fla{
	height:auto;
	width:960px;
	margin-right:auto;
	margin-left:auto;
	padding-bottom:15px;
	padding-top:5px;
	border-right:15px solid #00226d;
	border-left:15px solid #00226d; 
	background-color:#00226d;
}
#pickup{
	background-color:#ffffff;
	height:auto;
	width:960px;
	padding-top:5px;
	padding-left:auto;
	padding-bottom:0px;
	padding-right:auto;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
}
.table_a{
	color:#006633;
	background-color:#ffffff;
	font-size:60%;
	font-weight:bold;
	width:954px;
	border-color:#d3d3d3;
	border-style:solid;
	border-width:0px;
}
.td_a{
	background-color:#ffffff;
	border-color:#d3d3d3;
	border-style:solid;
	border-width:0px;
	padding:3px;
}
#news{
	background-color:#ffffff;
	height:250px;
	width:940px;
	border:1px solid #CCC;
	padding:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:5px;
	margin-top:10px;
}
#news2{
	background-color:#ffffff;
	height:auto;
	width:912px;
	border:1px solid #CCC;
	padding:20px;
	margin-right:13px;
	margin-left:13px;
	margin-bottom:5px;
	margin-top:10px;
}
#footer{
	width:100%;
	height:auto;
	clear:both;
	background-color:#ffffff;
	
}
#login{
	width:170px;
	height:auto;
	background-color:#0066cc;
	padding-top:10px;
	padding-bottom:10px;
}
#footer p{
	font-size:11px;
	margin-top:5px;
	margin-bottom:2px;
	text-align:center;
}
.copy{
	text-align:center;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
}
.shizuku{
	margin-top:10px;
	margin-bottom:5px;
}
#img{
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}
a:link{
	color:#000000;
	background-color:#ffffff;
	text-decoration:underline;
}
a:visited{
	color:#000000;
	background-color:#ffffff;
	text-decoration:underline;
}
a:hover{
	color:#cc0000;
	background-color:#ffffff;
	text-decoration:underline;
}
a:active{
	color:#000000;
	background-color:#ffffff;
	text-decoration:underline;
}
.curnon{
	border:1px solid #F00;
	padding:3px;
	margin-top:10px;
}